owslib (0.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Mar 2024 05:40:11 +0100

owslib (0.29.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to 13.
  * Update Homepage URL.
    (closes: #1039095)
  * Remove generated files in clean target.
    (closes: #1048818)
  * Enable Salsa CI.
  * Switch to dh-sequence-*.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Nov 2023 06:03:38 +0100

owslib (0.29.2-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 13:42:18 +0200

owslib (0.29.2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 May 2023 06:22:12 +0200

owslib (0.29.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Apr 2023 05:24:38 +0200

owslib (0.29.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 10 Apr 2023 07:50:29 +0200

owslib (0.28.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add python3-lxml to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Feb 2023 18:12:49 +0100

owslib (0.28.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Add py3dist overrides for dataclasses.
  * Fix 'Recommends' typo.
  * Bump Standards-Version to 4.6.2, no changes.
  * Drop yaml-safe_load.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Feb 2023 15:12:49 +0100

owslib (0.27.2-3) unstable; urgency=medium

  * Team upload.
  * Add Rules-Requires-Root to control file.
  * Add py3dist overrides for dataclasses.
  * Fix 'Recommends' typo.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add upstream patch to fix CVE-2023-27476.
    (closes: #1034182)
  * Add python3-lxml to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Apr 2023 06:30:11 +0200

owslib (0.27.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch to use yaml.safe_load instead of yaml.load.
    (closes: #1022033)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Nov 2022 19:38:12 +0100

owslib (0.27.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update copyright file.
  * Move pyproj to Recommends.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Aug 2022 18:56:50 +0200

owslib (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Jun 2022 17:45:49 +0200

owslib (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Aug 2021 05:55:44 +0200

owslib (0.24.1-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 16:08:34 +0200

owslib (0.24.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 May 2021 08:28:40 +0200

owslib (0.24.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file for GitHub URL changes.
  * Update copyright file.
  * Refresh patches.
  * Drop -doc packages, causes FTBFS.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 10 May 2021 16:35:03 +0200

owslib (0.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Feb 2021 06:56:56 +0100

owslib (0.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Jan 2021 05:58:42 +0100

owslib (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Dec 2020 05:57:16 +0100

owslib (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jun 2020 19:58:24 +0200

owslib (0.19.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add python3-yaml to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Mar 2020 06:53:51 +0100

owslib (0.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Feb 2020 20:32:36 +0100

owslib (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Nov 2019 06:58:39 +0100

owslib (0.18.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop Python 2 support.
    (closes: #937226)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 Sep 2019 18:26:23 +0200

owslib (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 12:23:20 +0200

owslib (0.18.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Jun 2019 05:48:02 +0200

owslib (0.17.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.
  * Update copyright holders.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Jan 2019 09:30:10 +0100

owslib (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Sep 2018 07:38:39 +0200

owslib (0.16.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update watch file to use releases instead of tags.
  * Update watch file to limit matches to archive path.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 17:42:43 +0200

owslib (0.16.0-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards Version to 4.1.5, no changes.
  * Add module import tests to autopkgtest configuration.
  * Drop ancient X-Python-Version field.
  * Change Source URL to GitHub repository.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Aug 2018 08:14:38 +0200

owslib (0.16.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add python3-sphinx to build dependencies.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Strip trailing whitespace from changelog & control files.

  [ Johan Van de Wauw ]
  * New upstream version 0.16.0
  * Bump Standards Version to 4.1.2, no changes required
  * Use secure URL in d.control
  * Use Python 3 version of Sphinx

 -- Johan Van de Wauw <johan@gisky.be>  Fri, 22 Dec 2017 12:58:43 +0100

owslib (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * update my mail address
  * Bump debian policy to 4.1

 -- Johan Van de Wauw <johan@gisky.be>  Tue, 19 Sep 2017 21:57:38 +0200

owslib (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0

 -- Johan Van de Wauw <johan@vandewauw.be>  Thu, 12 Jan 2017 21:33:13 +0100

owslib (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0

 -- Johan Van de Wauw <johan@vandewauw.be>  Sun, 25 Sep 2016 10:40:15 +0200

owslib (0.12.0-1) unstable; urgency=medium

  * Imported Upstream version 0.12.0
  * Refresh patches
  * Add copyright for debian files/other owners

 -- Johan Van de Wauw <johan@vandewauw.be>  Tue, 13 Sep 2016 21:02:32 +0200

owslib (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 May 2016 11:38:02 +0200

owslib (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 May 2016 19:48:08 +0200

owslib (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Apr 2016 02:34:10 +0200

owslib (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Dec 2015 16:26:09 +0100

owslib (0.10.0-1) unstable; urgency=medium

  * Imported Upstream version 0.10.0

 -- Johan Van de Wauw <johan@vandewauw.be>  Wed, 18 Nov 2015 13:59:21 +0100

owslib (0.9.2-1) unstable; urgency=medium

  [ Johan Van de Wauw ]
  * Update watchfile to github (adds tests+docs)
  * Skip tests as they require internet access
  * Add rules for doc package
  * Add docs package
  * Fix privacy breaches in docs
  * Imported Upstream version 0.9.2
  * Add doc-base + suggests for doc package

  [ Bas Couwenberg ]
  * Update Vcs-Browser URL to use HTTPS.

 -- Johan Van de Wauw <johan@vandewauw.be>  Mon, 14 Sep 2015 22:18:32 +0200

owslib (0.9.0-1) unstable; urgency=medium

  * Imported Upstream version 0.9.0
  * Add dependency to python-requests
  * Add support for Python 3
  * Add more meaningful copyright holders

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Sat, 20 Jun 2015 20:57:22 +0200

owslib (0.8.13-1) unstable; urgency=medium

  * Move to unstable

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 26 May 2015 19:53:32 +0200

owslib (0.8.13-1~exp) experimental; urgency=medium

  * Import Upstream version 0.8.13
  * Fix Watchfile

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 17 Feb 2015 19:36:08 +0100

owslib (0.8.12-1~exp) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Add Upstream-Contact to copyright file.

  [ Johan Van de Wauw ]
  * Imported Upstream version 0.8.12

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Sun, 28 Dec 2014 20:37:45 +0100

owslib (0.8.10-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add Vcs-* URLs.
  * Fix copyright-format version.

  [ Johan Van de Wauw ]
  * Update to new version
  * Imported Upstream version 0.8.10
  * Fix error in copyright text (cfr changed license.txt)
  * Bump standards / update VCS browser url

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Fri, 17 Oct 2014 00:36:58 +0200

owslib (0.8.9-1) unstable; urgency=medium

  * Initial upload (closes: #762869)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Thu, 25 Sep 2014 21:32:43 +0200
